{% extends 'partials/base.html.twig' %}
{% set blog_image = page.media.images[page.header.hero_image] ?: page.media.images|first %}
{% set collection = page.collection() %}

{% block body %}
    <section id="section-feed">
        <div class="title-about">
            <h2> {{ page.title }}</h2>
        </div>
       <div class="container padding-none">
           {% for child in collection %}
               <div class="card-feed" style="background-image: url('{{ (child.media.images|first).cropZoom(660,500).url() }}')";>
                   <a target="_blank" href="{{ child.header.insta }}">
                       <div class="card-feed-label">
                           <h1>{{ child.title }}</h1>
                           {{ child.header.publications }}  {{ "THEME_ROVER.FEED.PUBLICATIONS"|t }}
                           {{ child.header.abonnes      }}  {{ "THEME_ROVER.FEED.ABONNES"|t      }}
                           {{ child.header.abonnements  }}  {{ "THEME_ROVER.FEED.ABONNEMENTS"|t  }}
                       </div>
                   </a>
               </div>
           {% endfor %}
       </div>
    </section>
{% endblock %}



